<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/difffp3/td/onlinemanual/tdpcgDiff61FP3" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Control de precios</Title>
		<Keyword ContextSensitive="No"><Level1> 
                                 Diferente en Infor ERP LN 6.1 FP3
                              </Level1>
			<Level2>Control de precios</Level2>
		</Keyword>
	</Header>
	<GeneralSection><Paragraph class="Default">Este tema describe las diferencias entre el módulo <GUIRef href="/baanerp/td/pcg" role="module">Control de precios</GUIRef> en Infor ERP LN 6.1 FP2 y en Infor ERP LN 6.1 FP3 que no se hayan descrito ya en otros temas de diferencias.</Paragraph>
		<GeneralSection><SectionTitle>Eliminar entradas del libro de precios de contratos</SectionTitle>
			<Paragraph class="Default">Si un libro de precios está vinculado a un contrato y la sesión <GUIRef href="/baanerp/td/pcg/tdpcg0131m000" role="session">Libros de precios (tdpcg0131m000)</GUIRef> se inicia desde las sesiones <GUIRef href="/baanerp/td/sls/tdsls3101s000" role="session">Líneas de contrato de venta (tdsls3101s000)</GUIRef> o <GUIRef href="/baanerp/td/pur/tdpur3103m000" role="session">Revisiones de precios de contratos de compra (tdpur3103m000)</GUIRef>, se pueden borrar las entradas del libro de precios si el estatus del contrato es <GUIRef href="/baanerp/tc/domains/icap#free" role="option">Libre</GUIRef> o <GUIRef href="/baanerp/tc/domains/icap#closed" role="option">Terminado</GUIRef>. No se pueden borrar entradas del libro de precios si el estatus del contrato es <GUIRef href="/baanerp/tc/domains/icap#active" role="option">Activo</GUIRef>.</Paragraph>
		</GeneralSection>
	</GeneralSection>
</ManualTopic>
